require("./chunk-9hOWP6kD.cjs");
require("./WidgetRenderStateContext-CUkarAnq.cjs");
require("./registries-DiCQ4oFx.cjs");
require("./fields-D__8kJeJ.cjs");
require("./MediaRenderer-DKCnoI18.cjs");
const require_ImageWidget = require("./ImageWidget-CFjq42Nx.cjs");
exports.imageWidgetPropertySchema = require_ImageWidget.imageWidgetPropertySchema;
